{
  "legacyEditor": false,
  "livePreview": false,
  "promptDelete": false,
  "showLineNumber": true,
  "spellcheck": true,
  "tabSize": 2,
  "vimMode": true,
  "foldHeading": true,
  "alwaysUpdateLinks": true,
  "showUnsupportedFiles": true,
  "attachmentFolderPath": "_files",
  "defaultViewMode": "preview",
  "fileSortOrder": "byCreatedTime",
  "showFrontmatter": true,
  "autoPairMarkdown": false
}